.tm-dropdown-overlay .uk-dropdown-navbar {  
  background: rgba(63, 111, 182, 0.98);  
}  
.uk-dropdown-navbar {  
  margin-top: 0px; 
  font-weight: 600;
} 
.tm-dropdown-overlay .uk-dropdown-overlay {  
  background: none;  
}
.uk-navbar-nav > li > div > div > div > .uk-nav.uk-nav-navbar > li > a {  
    color: #c5dcff;  
}
.uk-navbar-nav > li > div > div > div > .uk-nav.uk-nav-navbar > li > a:hover {  
    color: #ffffff;  
}
.uk-navbar-nav > li > div > div > div > .uk-nav.uk-nav-navbar > li > .uk-nav-sub > li > a {  
    color: #afcfff;  
} 
.uk-navbar-nav > li > div > div > div > .uk-nav.uk-nav-navbar > li > .uk-nav-sub > li > a:hover {  
    color: #ffffff;  
} 
.uk-article > p > a + a { margin-left: 10px; margin-top: 20px; }  
.uk-article > p > a > [class*="icon-"] { margin-right: 5px; 10px; margin-top: 20px; }